
Figure - Bug #115211
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【视频】将播放视频的暂停，在滑动进入resent界面时，视频会继续播放·
2023-01-10 17:13 - 物联网测试组_CDTS 段小刚

Status: CLOSED Start date: 2023-01-10

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS 段小刚 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0067.X101

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause:

Description

【前提条件】

1、设备成功启动

2、确保设备里有一个视频MP4文件

【测试步骤】

1、打开 视频

2、在视频画面中 点击暂停键

3、缓慢滑动进入recent界面

【预期结果】

3、视频还是暂停播放的

【实际结果】

3、视频开始播放

【复现率】

3/3

Related issues:

Related to Figure - Bug # 117047: 【AF】【EVT3】【图库】使用屏幕录制功能录... CLOSED 2023-03-20

History

#1 - 2023-01-11 09:39 - CD APP-王营

- Status changed from New to ASSIGNED

#2 - 2023-01-11 11:43 - CD APP-王营

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王营 to 物联网测试组_CDTS 段小刚

■ Current conclusion

原生设计如此，需要确认需求

■ My analysis

对比原生平板，此功能相同，底部导航NavigationBar的事件会传递到Activity中，无需进入recent，只要点击NavigationBar就可以控制视频的暂停和播放。
■ Next action

请测试同事确认该需求。

#3 - 2023-01-11 13:46 - 物联网测试组_CDTS 段小刚

- Status changed from NEED_INFO to RESOLVED

源生设计如此：无需改动

#4 - 2023-01-11 13:46 - 物联网测试组_CDTS 段小刚

- Status changed from RESOLVED to VERIFIED

#5 - 2023-01-11 13:47 - 物联网测试组_CDTS 段小刚

- Status changed from VERIFIED to CLOSED

Files

screen-20230110-061758.mp4 7.44 MB 2023-01-10 物联网测试组_CDTS 段小刚
